<?php
	/**
	* educacion_mascot_before_blog_section hook.
	*
	*/
	do_action( 'educacion_mascot_before_blog_section' );
?>
<section>
	<div class="<?php echo esc_attr( $container_type ); ?>">
		<?php
			/**
			* educacion_mascot_blog_container_start hook.
			*
			*/
			do_action( 'educacion_mascot_blog_container_start' );
		?>

		<div class="blog-posts">
			<?php
				educacion_mascot_get_blog_sidebar_layout();
			?>
		</div>

	<?php
		/**
		* educacion_mascot_blog_container_end hook.
		*
		*/
		do_action( 'educacion_mascot_blog_container_end' );
	?>
	</div>
</section>
<?php
	/**
	* educacion_mascot_after_blog_section hook.
	*
	*/
	do_action( 'educacion_mascot_after_blog_section' );
?>
